namespace Application.Features.Api.Crew.GetSessionHistory;

public sealed record Response(int Total, IReadOnlyList<SessionHistoryItem> List);

public sealed record SessionHistoryItem(
    int ID, string Title, int TotalAmount, int TotalDonationCount,
    DateTime? StartedAt, DateTime? EndedAt, DateTime CreatedAt
);